---
#registration-staff.yaml
#Confirmation email sent to clients when accounts are created for them by
#staff or via the client portal. This email serves as an email address
#verification.
#---
notes: >
  Táto šablóna definuje email zaslaný klientovi keď bude vytvorený jeho účet na klientskom portály alebo agentom. Tento email obsahuje verifikáciu emailovej adresy. Prosím, použite  %{link} niekde v tele správy.
name: "Vitajte v %{company.name}"
body: >
  <h3><strong>Ahoj %{recipient.name.first},</strong></h3> <div>Vytvorili sme účet pre Vás a Váš helpdesk na %{url}.<br /> <br /> Prosím, kliknite na nasledujúci link aby ste overili svoj účet a získali tak prístup k svojim Ticketom.<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">S pozdravom Zákaznícky servisný systém.<br /> %{company.name}</em> </div>
